Subject: [Emu] Fwd: New Version Notification for draft-harkins-eap-pwd-prime-00.txt

From: Dan Harkins <[email-masked]>
Date: Wed, 24 Jul 2019 11:08:01 -0700

Some members of the EMU WG may be interested in this new draft.

  Please take a look and send comments!

   regards,

   Dan.

-------- Forwarded Message --------

A new version of I-D, draft-harkins-eap-pwd-prime-00.txt
has been successfully submitted by Dan Harkins and posted to the
IETF repository.

Name: draft-harkins-eap-pwd-prime
Revision: 00
Title: Improved Extensible Authentication Protocol Using Only a Password
Document date: 2019-07-24
Group: Individual Submission
Pages: 10
URL: https://www.ietf.org/internet-drafts/draft-harkins-eap-pwd-prime-00.txt
Status: https://datatracker.ietf.org/doc/draft-harkins-eap-pwd-prime/
Htmlized: https://tools.ietf.org/html/draft-harkins-eap-pwd-prime-00
Htmlized: https://datatracker.ietf.org/doc/html/draft-harkins-eap-pwd-prime

Abstract:
Passwords are a popular form of credential for user authentication.
EAP-pwd (RFC 5931) is a popular method of performing secure password
authenticaiton. EAP-pwd requires a secret element in a finite cyclic
group, unfortunately the technique it uses to derive this secret is
open to timing and cache attacks. This improved version, EAP-pwd',
uses a different technique to derive the secret element which is
resistant to timing and cache attacks.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat